body{
    background-color: rgb(255, 185, 56);
    background-image: url(../bilder/shunya-koide-1emWndlDHs0-unsplash\ \(1\).jpg);
    font-family: 'Times New Roman', Times, serif;
}

nav{
    background-color: #F8961E;
    padding: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.knapper a{
    background-color: #9A031E;
    padding: 15px;
    color: #F8961E;
    text-decoration: none;
    margin: 50px 5px;
}

main{
    width: 70%;
    margin: auto;
    color: #9A031E;
}

.knapper{
    width: 60%;
    display: flex;
    justify-content: right;
}

.navn{
    width: 27%;
    font-size: xx-large;
    font-family: 'Courier New', Courier, monospace;
    color: #9A031E;
    margin-top: 50px;
}

nav a{
    padding: 25px;
    margin: 5px 5px;
    border-radius: 15px;
}

nav img{
    border-radius: 15px;
    margin-top: 3px;
}

h1{
    font-size: xx-large;
}

p{
    font-size: x-large;
}

.background{
    background-color: rgb(255, 185, 56);
    padding: 1%;
    flex-wrap: wrap;
    width: 700px;
    margin-top: 120px;
}
